#metaiiBDFirstSection{
	background: linear-gradient(to right, #b037b5 , #d53838);
	color: #fff;
	margin-top: 90px;
}
#metaiiBDTopic{
	font-weight: 900; /*Lato-Black*/
	font-size: 25pt;
}
.metaiiBDText{
	font-size: 13pt;
	font-weight: 300; /*Lato-Light*/
	text-align: justify;
}
#metaiiBDContactSection{
	color: white;
	background-color: #2f2f2f;
	background-image: url("../images/metaiibd/bdmap.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
#metaiiBDContactSection p{
	font-size: 15px;
	font-weight: 50;
}
#footerAddressStyle{
	display: block;
	width: 98%;
}
#addressTabSection{
	display: block;
	margin-top: 22px;
	border-right: 5px solid #D24155;
}
.footerButton{
	color: #777777;
	font-weight: bold;
	padding: 3px;
	display: block;
	width:100%;
	border-radius: 10px 0px 0px 10px;
	overflow: hidden;
}
#addressInfoSection table th{
	font-weight: normal;
	border-right: 8px solid white;
}
.addressHeader{
	color: #E03E49;
	width: 70px;
	text-align: right;
}
.addressTitle{
	color: #E03E49;
	padding-left: 16px;
	font-weight: bold;
}
.officeAddress {
	color: #777777;
	width: 300px;
}
.bdServiceLogoContainer{
	height: 105px;
	margin-bottom: 0;
}
.bdServiceLogoContainer p{
	padding: 4%;
	color: #E03E49;
	font-weight: bold;
	font-size: 11px;
	font-weight: bold;
}
.bdServiceLogo{
	background: linear-gradient(to bottom right, #b037b5 , #d53838);
	box-shadow: 5px 7px 10px #979092;
}
.bdServiceLogo img{
	width: 100%;
	padding: 3% 4%;
}
.freeSpaceBetweenSections{
	height: 60px;
}
#physicalAddressSection{
	display: block;
	margin-top: 2%;
	margin-bottom: 2%;
}
#addressInfoSection{
	margin-left: 5%;
	margin-top: 6%;
}
#boatImageStyle{
	width: 70%;
}
#metaiiBDAboutUsSection{
	display: flex;
	align-items: center;
}
.officeAddressFont{
	font-size: 11px;
}
@media only screen and (max-width: 280px){
	#addressInfoSection{
		width: 280px;
	}
}
@media only screen and (min-width: 304px){
	#addressInfoSection{
		margin-left: 13%;
	}
}
@media only screen and (min-width: 340px){
	.bdServiceLogoContainer{
		height: 130px;
	}
	#addressInfoSection{
		margin-left: 20%;
	}
}
@media only screen and (min-width: 400px){
	#addressInfoSection{
		margin-left: 0%;
		margin-top: 0%;
	}
	#physicalAddressSection{
		display: flex;
		float: initial;
		justify-content: center;
	}
	.officeAddressFont{
		font-size: 12px;
	}
}
#metaiiBDContactSection{
	display: block;
	text-align: center;
}
#metaiiBDContactSection h2{
	font-weight: bold;
}
@media only screen and (min-width: 425px){
	.bdServiceLogoContainer{
		height: 140px;
	}
	#physicalAddressSection{
		margin-left: 3%;
	}
	#metaiiBDAboutUsImageContainer{
		width: 100%;
	}
	.officeAddressFont{
		font-size: 13px;
	}
}
@media only screen and (min-width: 450px){
	#physicalAddressSection{
		margin-left: 5%;
	}
}
@media only screen and (min-width: 480px){
	.bdServiceLogoContainer{
		height: 160px;
	}
	#physicalAddressSection{
		margin-left: 8%;
	}
}
@media only screen and (min-width: 520px){
	.bdServiceLogoContainer{
		height: 185px;
	}
	#physicalAddressSection{
		margin-left: 12%;
	}
}
@media only screen and (min-width: 600px){
	.bdServiceLogoContainer{
		height: 200px;
	}
	.bdServiceLogoContainer p{
		font-size: 12px;
	}
}
@media only screen and (min-width: 768px){
	.bdServiceLogoContainer{
		height: 240px;
	}
	#physicalAddressSection{
		margin-left: 10%;
	}
	.bdServiceLogoContainer p{
		font-size: 14px;
	}
}
@media only screen and (min-width: 992px){
	.bdServiceLogoContainer{
		height: 240px;
	}
	#physicalAddressSection{
		margin-top: 0px;
		float: right;
	}
	.bdServiceLogoContainer p{
		font-size: 13px;
	}
	#boatImageStyle{
		width: 95%;
	}
	#metaiiBDContactSection{
		display: block;
		text-align: left;
	}
	.officeAddressFont{
		font-size: 11px;
	}
}
@media only screen and (min-width: 1100px){
	.bdServiceLogoContainer p{
		font-size: 16px;
	}
}
@media only screen and (min-width: 1200px){
	#boatImageStyle{
		width: 95%;
	}
	.officeAddressFont {
		font-size: 12px;
	}
}
@media only screen and (min-width: 1310px){
	.bdServiceLogoContainer{
		height: 310px;
	}
	.bdServiceLogoContainer p{
		font-size: 15px;
	}
	#boatImageStyle{
		width: 85%;
	}
	.bdServiceLogoContainer p{
		font-size: 18px;
	}
}
@media only screen and (min-width: 1370px){
	.bdServiceLogoContainer p{
		font-size: 20px;
	}
	.officeAddressFont {
		font-size: 13px;
	}
}
@media only screen and (min-width: 1500px){
	#boatImageStyle{
		width: 75%;
	}
	.bdServiceLogoContainer p{
		font-size: 20px;
	}
}
@media only screen and (min-width: 1700px){
	.bdServiceLogoContainer{
		height: 380px;
	}
	#boatImageStyle{
		width: 57%;
	}
}
@media only screen and (min-width: 2000px){
	#boatImageStyle{
		width: 50%;
	}
	.bdServiceLogoContainer p{
		font-size: 22px;
	}
	.officeAddressFont {
		font-size: 14px;
	}
}
@media only screen and (min-width: 2200px){
	.bdServiceLogoContainer{
		height: 450px;
	}
	#boatImageStyle{
		width: 40%;
	}
	.bdServiceLogoContainer p{
		font-size: 25px;
	}
}